Bug 132408 - lvm2 has missing buildrequires
lvm2 has missing buildrequires
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: lvm2 (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alasdair Kergon
:
Depends On:
Blocks: FC3Target
  Show dependency treegraph
 
Reported: 2004-09-12 16:14 EDT by Steve Grubb
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-16 17:17:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Steve Grubb 2004-09-12 16:14:18 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i586; en-US; rv:1.4.2)
Gecko/20040308

Description of problem:
lvm2 is missing a BuildRequires on libtermcap-devel:

-BuildRequires: readline-devel
+BuildRequires: readline-devel, libtermcap-devel


Version-Release number of selected component (if applicable):
lvm2-2.00.21-2

How reproducible:
Always

Steps to Reproduce:
1. rpm -e libtermcap-devel
2. rpmbuild -bb lvm2.spec

Additional info:
Comment 1 Alasdair Kergon 2004-09-16 17:37:49 EDT
2.00.24-1

Note You need to log in before you can comment on or make changes to this bug.